Subject: Re: Splitting a repository but sharing the common parts of the object database

From: Phillip Susi <[email-masked]>
Date: Mon, 13 Dec 2010 18:17:31 -0500

On 12/13/2010 02:20 PM, Jonathan Nieder wrote:
> You might be interested in girocco's fork support.  See
> http://repo.or.cz/w/girocco.git/blob/HEAD:/jobd/gc.sh for starters.
>
> (Yes, the short answer is "-l" but showing where I got that answer
> from seems a little easier. :))

Yes, -l looks like exactly what I need.  Now I don't suppose there is a 
way to make it sticky so I don't have to remember to use it when 
repacking every time?  :)

I checked the man page for git-config and it doesn't show an option that 
sounds like it.